waplog

“WhatsApp” köhnə smartfonlarda işləməyəcək


“WhatsApp” messencerinin tərtibatçıları mobil əlavənin sistem tələbləri üçün dəyişikliklər siyahısını dərc ediblər.
 
“ICTnews” Elektron Xəbər Xidməti “4PDA www.4pda.ru” resursuna istinadən yazır ki, mütəxəssislərin sözlərinə görə, 1 fevral 2020-ci il tarixindən etibarən “Android 2.3.7” əməliyyat sisteminin və onun əvvəlki versiyalarının, eləcə də “iOS 8” əməliyyat sisteminin və onun əvvəlki versiyalarının dəstəklənməsi dayandırılacaq. Qeyd olunan əməliyyat sistemlərinin idarəetməsi ilə işləyən qurğuların istifadəçiləri göstərilən tarixədək yeni hesab yaratmadan və ya mövcud hesabı təkrar aktiv etmədən əvvəllər quraşdırılmış proqramdan istifadə edə biləcəklər.
 
Bundan başqa, 2019-cu il dekabrın 31-də “Windows Phone” əməliyyat sisteminin dəstəklənməsi tam dayandırılacaq.
 
Hazırda dəstəklənən mobil əməliyyat sistemləri siyahısına “Android 4.0.3” sistemi və onun əvvəlki versiyaları, “iOS 9” sistemi və onun sonrakı versiyaları, eləcə də “KaiOS 2.5.1” sistemli bir sıra telefonlar, o cümlədən yeni “JioPhone” və “JioPhone 2” daxildir.
 
Bildirilir ki, yazışmaların (çatlar) bir platformadan digərinə köçürülməsi mümkün olmayacaq. Qurğunun digər əməliyyat sisteminin idarəetməsi ilə işləyən modelə dəyişdirilməsi zamanı yazışmalar tarixçəsini elektron poçtla köçürmək olar.
 
Nizam Nuriyev


NRYTN
TEXNOLOJİ YENİLİKLƏR
POÇT
XƏBƏRLƏR
HAQQIMIZDA
İKT
ŞAD KODLARI
TANINMIŞLAR
MÜSAHİBƏLƏR
MARAQLI
TƏHLİL